Skip to main content
`Ctrl`+`K`

# PetscLimiterView

Views a `PetscLimiter`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterView(PetscLimiter lim, PetscViewer v)

Collective

## Input Parameters

- lim - the `PetscLimiter` object to view

- v - the viewer

## See Also

`PetscLimiter`, `PetscViewer`, `PetscLimiterDestroy()`, `PetscLimiterViewFromOptions()`

## Level

beginner

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages